(lp1
(lp2
I72
aI0
aI0
aI0
aa(lp3
I67
aI0
aI0
aI0
aa(lp4
I63
aI0
aI0
aI0
aa(lp5
I74
aI0
aI0
aI0
aa(lp6
I60
aI0
aI0
aI0
aa(lp7
I58
aI0
aI0
aI0
aa(lp8
I47
aI0
aI0
aI0
aa(lp9
I54
aI0
aI0
aI0
aa(lp10
I48
aI0
aI0
aI0
aa(lp11
I43
aI0
aI0
aI0
aa(lp12
I70
aI0
aI0
aI0
aa.